View discussion in a popup

Replying to:

Re: Verizon z10 Update 10.0.10.XXX needed for apps

Not applicable

mwservice wrote:

I have the exact same issue with whatsapp.

Verizon please help.

The reply I made for the original is just as good for you.

go to blackberry website

0 Likes